PR

Drupalに複数の脆弱性、迅速なアップデートが推奨

2021年9月21日(火)

 US-CERTは9月16日(現地時間)、Drupalにアクセスバイパスやクロスサイトリクエストフォージェリなどの危険がある脆弱性が存在すると発表した。発表された脆弱性は5件。

 これらの脆弱性を修正した「Drupal 9.2.6/9.1.13/8.9.19」がリリースされているため、ユーザは迅速なアップデートが強く推奨されている。

(川原 龍人/びぎねっと)

[関連リンク]
US-CERTによるアラート
Blogによる記事

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think ITメルマガ会員登録受付中

Think ITでは、技術情報が詰まったメールマガジン「Think IT Weekly」の配信サービスを提供しています。メルマガ会員登録を済ませれば、メルマガだけでなく、さまざまな限定特典を入手できるようになります。

Think ITメルマガ会員のサービス内容を見る